Changes between Initial Version and Version 1 of Ticket #12998, comment 1


Ignore:
Timestamp:
Dec 21, 2023, 6:35:43 PM (4 months ago)
Author:
jabgamer

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #12998, comment 1

    initial v1  
    1 I am using 3.66.4 and am getting the same error message.
     1I am using 3.66.4 and am getting the same error message. I recently installed Filezilla and imported my site connections from my older computer and the newer computer gets this error message.